Foreman - Feature #31633

Add time_to_str macro
01/14/2021 12:04 PM - Dominik Matoulek

Status: Closed
Priority: Normal
Assignee: Dominik Matoulek
Category: Reporting
Target version: 2.4.0
Difficulty: Fixed in Releases: 2.4.0,25.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/8249
Description

There is no way how to show UNIX timestamp in pretty way in reports.

Associated revisions

Revision 45ed4a79 - 02/02/2021 12:48 PM - Dominik Matoulek

fixes #31633 - Introducing format_time macro

There is no way how to show Unix timestamp in pretty way in reports. This macro solves the problem.

History

#1 - 01/14/2021 12:36 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/8249 added

#2 - 02/02/2021 12:48 PM - The Foreman Bot
- Fixed in Releases 2.4.0 added

#3 - 02/02/2021 01:01 PM - Dominik Matoulek
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|45ed4a798bdbe85814bd40e79b69ae840bb51 f5f.

#4 - 02/03/2021 09:45 AM - Marek Hulan

- Target version set to 2.4.0

#5 - 02/03/2021 12:05 PM - The Foreman Bot
- Fixed in Releases 2.5.0 added
